How to install libghc-shake-data on Debian 9 (Stretch)